/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
#inner-wrapper #header-container{
	background:linear-gradient(to bottom, #51b09c 0%, #1c6c4f 52%, #001502 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background:-webkit-linear-gradient(to bottom, #51b09c 0%, #1c6c4f 52%, #001502 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background:-moz-linear-gradient(to bottom, #51b09c 0%, #1c6c4f 52%, #001502 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#footer-container {
    background:linear-gradient(to bottom, #001502 0%, #1c6c4f 74%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	background:-webkit-linear-gradient(to bottom, #001502 0%, #1c6c4f 74%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	background:-moz-linear-gradient(to bottom, #001502 0%, #1c6c4f 74%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
#header {
    padding-bottom:0px !important;
    padding-top:0px !important;
}
#logo {
	margin-top:25px;
}
#navigation {
    background: none !important;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: none !important;
    color: #fff;
}

#navigation ul#main-nav li > a:hover {
    background: none !important;
	color: #fff;
}
.header-widget .right {
    text-align: right;
    float: right;
}
.header-widget .right .phone {
    background: url("images/phone.png") no-repeat scroll left 26px rgba(0, 0, 0, 0);
    color: #fff;
    float: right;
    font-size: 22px;
    font-weight: normal;
    line-height: 24px;
    margin: 20px 41px 0 0;
    padding: 0 0 0 25px;
}
.header-widget .right .phone span {
    color: #f3b221;
    font-size: 14px;
    font-weight: bold;
}
.header-widget .right .social {
    float: left;
    margin: 25px 55px 0 0;
}

.header-widget .right .social a {
    margin: 2px;
    text-align: right;
}
article h1 {
    color: #287e63 !important;
    font-family: 'Droid Sans' !important;
    font-size: 24px !important;
    font-weight: normal !important;
    margin: 0 0 30px !important;
}
#sidebar .video-box {
    background: url("images/vodeo-box-bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 203px;
    margin: 0 0 17px;
    width: 259px;
}

.video-box h3 {
    color: #3ea48c;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 15px 0 13px 17px;
}
.video-box .video-bg {
    background: none repeat scroll 0 0 #fff;
    margin: 0 0 0 6px;
    padding: 7px;
    width: 231px;
}
#sidebar .attend-free-workshop {
    background: url("images/side-attend-button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 256px;
}

.footer-menu {
    float: left;
    margin: 0 0 0 -9px;
    position: relative;
    z-index: 1;
}
.footer-menu li {
    border-right: 1px solid #2fa980;
    float: left;
    padding: 0 9px;
    margin: 0 0 5px;
	color: #2fa980;
}
.footer-menu li a, #footer a, #footer {
	color: #2fa980;	
}
#footer .col-left {
    margin-bottom: 0 !important;
}
#footer.col-full{padding: 35px 0 37px; !important
}
.slideshow {
    height: 482px;
    margin: 0 auto;
    position: relative;
    top: -30px;
    width: 960px;
}
.home_banner {
    height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.slideshow .contact-form {
    background: url("images/form-box-shadow.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    bottom: 0;
    height: 447px;
    margin: 0;
    position: absolute;
    right: -76px;
    top: 30px;
    width: 466px;
    z-index: 10;
}
.slideshow .contact-form .form-inner {
    background: none repeat scroll 0 0 rgba(58, 51, 57, 0.91);
    border-radius: 0 10px 10px;
    margin: 0 auto;
    padding: 28px 0 0;
    width: 275px;
}
.slideshow .contact-form h3 {
    background: url("images/contact-icon.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #fff;
    font-family: 'Droid Sans';
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 19px 40px;
    padding: 6px 0 5px 43px;
}
.contact-form input[type="text"], .contact-form textarea, .contact-form input[type="tel"], .contact-form input[type="email"] {
    background: none repeat scroll 0 0 #242424;
    border: medium none;
    box-shadow: 1px 2px 5px rgba(2, 2, 2, 0.28) inset;
    color: #586362;
    display: block;
    font-family: 'Droid Sans';
    font-size: 14px;
    margin: 0 0 -10px 28px;
    opacity: 1;
    padding: 10px 11px;
    position: relative;
    resize: none;
    width: 198px;
}
.contact-form input[type="submit"] {
    background: url("images/form-button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none !important;
    color: #3c4950 !important;
    cursor: pointer !important;
    font-size: 14px !important;
    font-weight: bold;
    height: 48px !important;
    margin: 20px 0 25px 26px !important;
    position: relative !important;
    text-align: center !important;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.34) !important;
    transition: all 0.3s ease 0s !important;
    width: 221px !important;
}
.contact-form textarea {
    clear: both;
    height: 110px;
}
a:hover, input[type="submit"]:hover{
    opacity: 0.8;
}
.contact-form div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    display: none !important;
}
.page_title h1 {
    color: #287e63;
    font-family: 'Droid Sans';
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 30px;
}
header h2.title, .entry h2{
    color: #f3b221;
    font-family: 'Droid Sans';
    font-size: 18px !important;
    font-weight: bold;
    margin: 0 0 16px;
}

header .title a {
    color: #f3b221 !important;
}

.contact_page_form input[type="text"], .contact_page_form input[type="email"], .contact_page_form input[type="tel"], .contact_page_form textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 2px 2px 10px #eee inset;
    display: block;
    font-family: 'Droid Sans',sans-serif;
    font-size: 16px;
    margin: 4px 0 10px;
    padding: 10px;
    position: relative;
    width: 291px;
    color: #586362 !important;
}
.contact_page_form textarea {
    height: 100px;
    line-height: 1.4;
}
.contact_page_form input[type="submit"] {
    background: none repeat scroll 0 0 #202020;
    border: 0 none;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
    font-family: 'Droid Sans',sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 4px 0 10px;
    padding: 10px;
    position: relative;
    transition: all 0.3s ease 0s;
    width: 313px;
}
.entry p {
    color: #5a6c76;
    font-family: 'Droid Sans';
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;
    margin: 0 0 15px;
}
.entry a {
    color: #397d69 !important;
}
#content {
    margin-top: 30px;
}
.home #content {
    margin-top: 0px !important;
}
.entry ul li {
    color: #5a6c76;
    margin: 15px 0;
}

#logo {
    margin-right: -70px;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
   
    /* Hide old navigation from desktop (still used for mobile navigation) */
    #navigation { display: none !important; }

    /* Style header navigation */
    #header #navigation { 
        display: block !important;
        float: right; 
        width: auto; 
        clear:none; 
        margin-bottom:2.5em;
        max-width: 100%; // This can be changed
        background: none;
    }

	
}